"LicenseNag_Button_Register" = "已有授權註冊碼";
"LicenseNag_Button_BuyNow" = "立即購買";
"LicenseNag_Button_Trial" = "繼續試用";
"LicenseNag_Button_Upgrade" = "立即購買";

"LicenseNag_Title_Trial" = "註冊 DaisyDisk";
"LicenseNag_Message_Trial" = "請購買授權以體驗 DaisyDisk 最[強大的功能](lp://full-vs-trial)。";

"LicenseNag_Title_Honesty" = "我一點也不生氣⋯";
"LicenseNag_Message_Honesty" = "檢測到非法的註冊碼。或許我們都應該裝作這從未發生過⋯";

"LicenseNag_Title_FreeUpgrade" = "升級授權";
"LicenseNag_Message_FreeUpgrade" = "您的授權僅適用於 DaisyDisk 1，但您可以免費升級到最新版本。";

"LicenseNag_Title_PaidUpgrade" = "升級授權";
"LicenseNag_Message_PaidUpgrade" = "您的授權僅適用於 DaisyDisk 1，但您只需半價即可升級到最新版本。";

"LicenseNag_Title_Locked" = "不適用於試用模式 😯";
"LicenseNag_Message_Locked" = "請購買授權以體驗 DaisyDisk 最[強大的功能](lp://full-vs-trial)。";
"LicenseNag_Message_LockedUpgrade" = "請升級授權以體驗 DaisyDisk 最[強大的功能](lp://full-vs-trial)。";

"LicenseNag_Title_GetStarted" = "恭喜！";
"LicenseNag_Message_GetStarted" = "你已成功註冊 DaisyDisk 副本。";
"LicenseNag_Checkbox_PrivacyConsent" = "我接受[許可協議](lp://terms)和[隱私政策](lp://privacy)，我同意\n通過電子郵件接收信息（可選）。";
"LicenseNag_Button_GetStarted" = "開始使用";
